<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Market/Scripts/3_game/dayzexpansion_market/settings/items/expansionmarketpants.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('df/d12/a01703_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">expansionmarketpants.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../df/d12/a01703.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * ExpansionMarketPants.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. </span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d1/dc8/a05658.html">   13</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d1/dc8/a05658.html">ExpansionMarketPants</a>: <a class="code hl_class" href="../../df/d45/a05398.html">ExpansionMarketCategory</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../d1/dc8/a05658.html#a0f6e9849df8645f1a4cae8b2c48d40b9">   15</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d1/dc8/a05658.html#a0f6e9849df8645f1a4cae8b2c48d40b9">Defaults</a>()</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    {</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>        super.Defaults();</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span> </div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>        <a class="code hl_variable" href="../../df/d45/a05398.html#aa465de7ee79860d7bdc0c6ac786b498b">CategoryID</a> = 45;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>        <a class="code hl_variable" href="../../df/d45/a05398.html#a6f65f39da2b97a5969c443e0dc89936c">DisplayName</a> = (<span class="stringliteral">&quot;#STR_EXPANSION_MARKET_CATEGORY_PANTS&quot;</span> + <span class="stringliteral">&quot; &amp; &quot;</span> + <span class="stringliteral">&quot;#STR_EXPANSION_MARKET_CATEGORY_SHORTS&quot;</span>);</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>        <a class="code hl_variable" href="../../df/d45/a05398.html#aa27f0684cf8e1c5c1238c8ed35d90443">m_FileName</a> = <span class="stringliteral">&quot;Pants_And_Shorts&quot;</span>;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span> </div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;MedicalScrubsPants_Blue&quot;</span>,          10,     20,     1,      100, null, {<span class="stringliteral">&quot;MedicalScrubsPants_Green&quot;</span>, <span class="stringliteral">&quot;MedicalScrubsPants_White&quot;</span>});</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        </div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;TrackSuitPants_Black&quot;</span>,             15,     30,     1,      100, null, {<span class="stringliteral">&quot;TrackSuitPants_Blue&quot;</span>, <span class="stringliteral">&quot;TrackSuitPants_Green&quot;</span>, <span class="stringliteral">&quot;TrackSuitPants_Red&quot;</span>, <span class="stringliteral">&quot;TrackSuitPants_LightBlue&quot;</span>});</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>        </div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;PrisonUniformPants&quot;</span>,               17,     34,     1,      100);</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span> </div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Breeches_Pink&quot;</span>,                    20,     40,     1,      100, null, {<span class="stringliteral">&quot;Breeches_Red&quot;</span>, <span class="stringliteral">&quot;Breeches_White&quot;</span>, <span class="stringliteral">&quot;Breeches_Blue&quot;</span>, <span class="stringliteral">&quot;Breeches_Beetcheck&quot;</span>, <span class="stringliteral">&quot;Breeches_Beige&quot;</span>, <span class="stringliteral">&quot;Breeches_Browncheck&quot;</span>, <span class="stringliteral">&quot;Breeches_Black&quot;</span>, <span class="stringliteral">&quot;Breeches_Blackcheck&quot;</span>, <span class="stringliteral">&quot;Breeches_Green&quot;</span>});</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Breeches_Beige&quot;</span>,                   21,     42,     1,      100);</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Breeches_Browncheck&quot;</span>,              21,     42,     1,      100);</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Breeches_Black&quot;</span>,                   22,     44,     1,      100);</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Breeches_Blackcheck&quot;</span>,              22,     44,     1,      100);</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Breeches_Green&quot;</span>,                   24,     48,     1,      100);</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span> </div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;SlacksPants_Beige&quot;</span>,                20,     40,     1,      100, null, {<span class="stringliteral">&quot;SlacksPants_Blue&quot;</span>, <span class="stringliteral">&quot;SlacksPants_DarkGrey&quot;</span>, <span class="stringliteral">&quot;SlacksPants_LightGrey&quot;</span>, <span class="stringliteral">&quot;SlacksPants_White&quot;</span>, <span class="stringliteral">&quot;SlacksPants_Brown&quot;</span>, <span class="stringliteral">&quot;SlacksPants_Black&quot;</span>, <span class="stringliteral">&quot;SlacksPants_Khaki&quot;</span>});</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;SlacksPants_Brown&quot;</span>,                21,     42,     1,      100);</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;SlacksPants_Black&quot;</span>,                22,     44,     1,      100);</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;SlacksPants_Khaki&quot;</span>,                24,     48,     1,      100);</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span> </div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;CanvasPantsMidi_Blue&quot;</span>,             24,     48,     1,      100, null, {<span class="stringliteral">&quot;CanvasPantsMidi_Grey&quot;</span>, <span class="stringliteral">&quot;CanvasPantsMidi_Red&quot;</span>, <span class="stringliteral">&quot;CanvasPantsMidi_Violet&quot;</span>, <span class="stringliteral">&quot;CanvasPantsMidi_Beige&quot;</span>});</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;CanvasPantsMidi_Beige&quot;</span>,            25,     50,     1,      100);   </div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span> </div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;CanvasPants_Blue&quot;</span>,                 26,     52,     1,      100, null, {<span class="stringliteral">&quot;CanvasPants_Grey&quot;</span>, <span class="stringliteral">&quot;CanvasPants_Red&quot;</span>, <span class="stringliteral">&quot;CanvasPants_Violet&quot;</span>, <span class="stringliteral">&quot;CanvasPants_Beige&quot;</span>});</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;CanvasPants_Beige&quot;</span>,                28,     56,     1,      100);   </div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span> </div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;JumpsuitPants_Blue&quot;</span>,               28,     56,     1,      100, null, {<span class="stringliteral">&quot;JumpsuitPants_Green&quot;</span>, <span class="stringliteral">&quot;JumpsuitPants_Grey&quot;</span>, <span class="stringliteral">&quot;JumpsuitPants_Red&quot;</span>});</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>        </div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;PolicePants&quot;</span>,                      28,     56,     1,      100);</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span> </div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;ParamedicPants_Blue&quot;</span>,              35,     70,     1,      100, null, {<span class="stringliteral">&quot;ParamedicPants_Crimson&quot;</span>, <span class="stringliteral">&quot;ParamedicPants_Green&quot;</span>});</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>        </div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;FirefightersPants_Beige&quot;</span>,          35,     70,     1,      100, null, {<span class="stringliteral">&quot;FirefightersPants_Black&quot;</span>});</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>        </div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;CargoPants_Beige&quot;</span>,                 35,     70,     1,      100, null, {<span class="stringliteral">&quot;CargoPants_Black&quot;</span>, <span class="stringliteral">&quot;CargoPants_Blue&quot;</span>, <span class="stringliteral">&quot;CargoPants_Green&quot;</span>, <span class="stringliteral">&quot;CargoPants_Grey&quot;</span>});</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>        </div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;ShortJeans_Blue&quot;</span>,                  38,     76,     1,      100, null, {<span class="stringliteral">&quot;ShortJeans_Brown&quot;</span>, <span class="stringliteral">&quot;ShortJeans_Darkblue&quot;</span>, <span class="stringliteral">&quot;ShortJeans_Red&quot;</span>, <span class="stringliteral">&quot;ShortJeans_Black&quot;</span>, <span class="stringliteral">&quot;ShortJeans_Green&quot;</span>});</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;ShortJeans_Black&quot;</span>,                 40,     80,     1,      100);</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;ShortJeans_Green&quot;</span>,                 42,     84,     1,      100);</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span> </div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Jeans_Blue&quot;</span>,                       40,     80,     1,      100, null, {<span class="stringliteral">&quot;Jeans_Brown&quot;</span>, <span class="stringliteral">&quot;Jeans_Grey&quot;</span>, <span class="stringliteral">&quot;Jeans_BlueDark&quot;</span>, <span class="stringliteral">&quot;Jeans_Green&quot;</span>, <span class="stringliteral">&quot;Jeans_Black&quot;</span>});</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Jeans_Green&quot;</span>,                      42,     84,     1,      100);</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;Jeans_Black&quot;</span>,                      45,     90,     1,      100);</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>        </div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;TTSKOPants&quot;</span>,                       55,     110,    1,      100);</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span> </div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;BDUPants&quot;</span>,                         65,     130,    1,      100);</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span> </div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;USMCPants_Desert&quot;</span>,                 65,     130,    1,      100, null, {<span class="stringliteral">&quot;USMCPants_Woodland&quot;</span>});</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;USMCPants_Woodland&quot;</span>,               70,     140,    1,      100);</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span> </div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;PolicePantsOrel&quot;</span>,                  70,     140,    1,      100);</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span> </div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;HunterPants_Winter&quot;</span>,               90,     180,    1,      100, null, {<span class="stringliteral">&quot;HunterPants_Autumn&quot;</span>, <span class="stringliteral">&quot;HunterPants_Brown&quot;</span>, <span class="stringliteral">&quot;HunterPants_Spring&quot;</span>, <span class="stringliteral">&quot;Jeans_Green&quot;</span>, <span class="stringliteral">&quot;HunterPants_Summer&quot;</span>}); </div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;HunterPants_Autumn&quot;</span>,               100,    200,    1,      100);</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;HunterPants_Brown&quot;</span>,                100,    200,    1,      100);</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;HunterPants_Spring&quot;</span>,               100,    200,    1,      100);</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;HunterPants_Summer&quot;</span>,               100,    200,    1,      100);</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>    </div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;GorkaPants_Summer&quot;</span>,                130,    260,    1,      100, null, {<span class="stringliteral">&quot;GorkaPants_Autumn&quot;</span>, <span class="stringliteral">&quot;GorkaPants_Flat&quot;</span>, <span class="stringliteral">&quot;GorkaPants_PautRev&quot;</span>}); </div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>        </div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;NBCPantsGray&quot;</span>,                     200,    400,    1,      100);</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>        <a class="code hl_function" href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">AddItem</a>(<span class="stringliteral">&quot;NBCPantsYellow&quot;</span>,                   200,    400,    1,      100);</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>    }</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>};</div>
<div class="ttc" id="aa05398_html"><div class="ttname"><a href="../../df/d45/a05398.html">ExpansionMarketCategory</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/d8e/a01523_source.html#l00013">expansionmarketcategory.c:14</a></div></div>
<div class="ttc" id="aa05398_html_a2d50f4acae705371d0db96e4565c81df"><div class="ttname"><a href="../../df/d45/a05398.html#a2d50f4acae705371d0db96e4565c81df">ExpansionMarketCategory::AddItem</a></div><div class="ttdeci">ExpansionMarketItem AddItem(string className, int minPrice, int maxPrice, int minStock, int maxStock, array&lt; string &gt; attachments=NULL, array&lt; string &gt; variants=NULL, float sellPricePercent=-1, int quantityPercent=-1, int itemID=-1, array&lt; int &gt; attachmentIDs=NULL)</div><div class="ttdef"><b>Definition:</b> <a href="../../db/d8e/a01523_source.html#l00187">expansionmarketcategory.c:187</a></div></div>
<div class="ttc" id="aa05398_html_a6f65f39da2b97a5969c443e0dc89936c"><div class="ttname"><a href="../../df/d45/a05398.html#a6f65f39da2b97a5969c443e0dc89936c">ExpansionMarketCategory::DisplayName</a></div><div class="ttdeci">string DisplayName</div><div class="ttdef"><b>Definition:</b> <a href="../../db/d8e/a01523_source.html#l00028">expansionmarketcategory.c:28</a></div></div>
<div class="ttc" id="aa05398_html_aa27f0684cf8e1c5c1238c8ed35d90443"><div class="ttname"><a href="../../df/d45/a05398.html#aa27f0684cf8e1c5c1238c8ed35d90443">ExpansionMarketCategory::m_FileName</a></div><div class="ttdeci">string m_FileName</div><div class="ttdef"><b>Definition:</b> <a href="../../db/d8e/a01523_source.html#l00023">expansionmarketcategory.c:23</a></div></div>
<div class="ttc" id="aa05398_html_aa465de7ee79860d7bdc0c6ac786b498b"><div class="ttname"><a href="../../df/d45/a05398.html#aa465de7ee79860d7bdc0c6ac786b498b">ExpansionMarketCategory::CategoryID</a></div><div class="ttdeci">int CategoryID</div><div class="ttdef"><b>Definition:</b> <a href="../../db/d8e/a01523_source.html#l00026">expansionmarketcategory.c:26</a></div></div>
<div class="ttc" id="aa05658_html"><div class="ttname"><a href="../../d1/dc8/a05658.html">ExpansionMarketPants</a></div><div class="ttdef"><b>Definition:</b> <a href="../../df/d12/a01703_source.html#l00013">expansionmarketpants.c:14</a></div></div>
<div class="ttc" id="aa05658_html_a0f6e9849df8645f1a4cae8b2c48d40b9"><div class="ttname"><a href="../../d1/dc8/a05658.html#a0f6e9849df8645f1a4cae8b2c48d40b9">ExpansionMarketPants::Defaults</a></div><div class="ttdeci">override void Defaults()</div><div class="ttdef"><b>Definition:</b> <a href="../../df/d12/a01703_source.html#l00015">expansionmarketpants.c:15</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_092c367fafeded0f85ad4cffb3510835.html">Market</a></li><li class="navelem"><a class="el" href="../../dir_1f05db06ccb72c72cd31e0fe28945d0f.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_7335e336e51f90f925d20f4f992677da.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_6375017fbea432d664828197795a9940.html">dayzexpansion_market</a></li><li class="navelem"><a class="el" href="../../dir_2059f571b7ebb4f5751b3cbcb632e5b6.html">settings</a></li><li class="navelem"><a class="el" href="../../dir_b8896d110e2d85b7e69e68b40b1b0229.html">items</a></li><li class="navelem"><a class="el" href="../../df/d12/a01703.html">expansionmarketpants.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
